.custom-radio {
    position: absolute;
    cursor: pointer;
    left: 0;
    top: 0;
    opacity: 0;
}

.radio-label {
    -webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -ms-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 2px;
    width: 100px;
    line-height: 35px;
    position: relative;
    text-align: center;
    cursor: pointer;
    font-size: 14px;
    border: 1px solid #105d9e;
    border-radius: 1px;
    color: #105d9e;
    user-select: none;
}

.radio-label.active {
    -webkit-box-shadow: inset 0 0 0 2px #105d9e;
    -moz-box-shadow: inset 0 0 0 2px #105d9e;
    box-shadow: inset 0 0 0 2px #73c25a;
    border-color: #73c25a;
    background-color: rgb(201 247 186) !important;
}





.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #105d9e;
    border-radius: 1px;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.form-control:hover {
     -webkit-box-shadow: inset 0 0 0 2px #105d9e;
    -moz-box-shadow: inset 0 0 0 2px #105d9e;
    box-shadow: inset 0 0 0 2px #73c25a;
    border-color: #73c25a;
    background-color: rgb(201 247 186) !important;
}

  .custom-select {
    padding: 10px 15px 12px 10px !important;
}
.checkout .step .questions .row {
     padding-bottom: 0px;
}
h2 {
    font-weight: 700;
}

.info-box {
    border: 1px solid #f7f7f7;
    border-radius: 6px;
    box-shadow: 0 1px 0 #cccdce;
    padding: 30px;
    background-color: #ffffff;
}

.custom-input {
    width: 100% !important;
}

.input-label {
    width: 100% !important;
}

.id_btn {
    background-color: #41941e;
    color: #ffffff;
    padding: 10px;
    /* margin-top: 78px; */
    /* width: 42px; */
    border-radius: 4px;
    cursor: pointer;
    position: relative;
    top: -35px;
}

.prod_img {
    /*         width:100%;
         margin-left:55px;*/
    max-width: 250px;
    margin: auto;
}

.prod_img_wrap {
    text-align: center;
}

.upload_doc {
    /* margin-left: 40px; */
    
}

.billing-ad-dif {
    width: 44% !important;
    float: right !important;
    margin-right: 20px !important;
    line-height: 35px !important;
    font-size: 15px !important;
    padding: 5px;
}

.billing-ad-same {
    width: 43% !important;
    float: left !important;
    line-height: 35px !important;
    font-size: 15px !important;
    padding: 5px;
}

@media only screen and (min-width:600px) {
    .dr_msg {
        color: rgb(255, 141, 0);
        width: 377px;
        margin-top: -100px;
        margin-left: 420px;
    }
    #gp_doctor_yes {
        
    }
}

/*for mobile*/
@media only screen and (max-width: 600px) {
    .dr_msg {
        margin-top: -27px;
        color: rgb(255, 141, 0);
    }
    .prod_img {
        max-width: 160px;
        margin: auto;
    }
    .prod_img_wrap {
        text-align: center;
    }
    .upload_doc {
        margin-top: 10px;
        margin-left: 10px;
    }
    .upload_btn {
        margin-top: 5px;
        margin-left: 10px;
    }
    .hide-border-xs {
        border: none;
        margin-left: 0px;
        padding-left: 0px;
    }
    legend {
        font-weight: bold;
    }
    .billing-ad-dif {
        width: 42% !important;
        float: right !important;
        margin-right: 5px !important;
        line-height: 15px !important;
        font-size: 13px !important;
        padding: 3px 10px 3px 10px;
    }
    .billing-ad-same {
        width: 43% !important;
        float: left !important;
        line-height: 15px !important;
        font-size: 13px !important;
        padding: 3px 10px 3px 10px;
    }
}

.field-sdelivery1 label, .field-sdelivery2 label {
    font-size: 16px;
    color: black;
}